#include "IoState.h"
#include "IoObject.h"

IoObject *IoSGMLParser_proto(void *state);

void IoSGMLInit(IoObject *context)
{
	IoState *self = IoObject_state((IoObject *)context);

	IoObject_setSlot_to_(context, SIOSYMBOL("SGMLParser"), IoSGMLParser_proto(self));

}
